<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_tag`;");
E_C("CREATE TABLE `yi_tag` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) NOT NULL,
  `url` varchar(50) NOT NULL,
  `taxis` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8");
E_D("replace into `yi_tag` values('4','狗扑源码社区','http://www.gope.cn','1');");
E_D("replace into `yi_tag` values('5','有妖气动漫','http://bbs.gope.cn','2');");
E_D("replace into `yi_tag` values('6','猎奇网','http://www.lieqiw.com','10');");

require("../../inc/footer.php");
?>